@layer page {
  body {
    background: #000;
  }
  .l-page {
    --body-color: #000;
    --text-color: #fff;
  }
  @media screen and (min-width: 768px) {
    .l-page {
      --footer-fill: #fff;
      --footer-color: var(--main);
    }
  }
  @media screen and (min-width: 768px) {
    .p-hdr-page {
      gap: 1.875rem;
    }
  }
  @media screen and (min-width: 768px) {
    .p-hdr-page__text-wrap {
      grid-template-columns: 1fr 5rem;
    }
  }
  @media screen and (max-width: 767px) {
    .p-hdr-page__text-wrap {
      grid-template-columns: 1fr 8.2905982906vw;
      padding-left: 2.3931623932vw;
    }
  }
  .architecture {
    font-family: var(--serif);
  }
  .architecture-intro {
    margin-top: 3.75rem;
    display: grid;
  }
  @media screen and (min-width: 768px) {
    .architecture-intro {
      grid-template-columns: 1fr 27.3125rem;
      max-width: 53.4375rem;
      gap: 5.625rem;
      text-align: justify;
    }
  }
  @media screen and (max-width: 767px) {
    .architecture-intro {
      margin-top: 51.2820512821vw;
      grid-template-columns: 1fr 48.8888888889vw;
      padding-left: var(--sp-pad3);
    }
  }
  @media screen and (min-width: 768px) {
    .architecture-intro__text-wrap {
      padding-top: 1.25rem;
    }
  }
  .architecture-intro__text {
    margin-top: 6.25rem;
    line-height: var(--base-text-line-height);
  }
  @media screen and (max-width: 767px) {
    .architecture-intro__text {
      margin-top: 15.3846153846vw;
      font-size: var(--sp-text-size-a);
      padding-right: 4.2735042735vw;
    }
  }
  @media screen and (max-width: 767px) {
    .architecture-intro__img-wrap {
      transform: translateX(5.1282051282vw);
    }
  }
  .architecture-slider-wrap {
    margin-top: 1.25rem;
  }
  @media screen and (max-width: 767px) {
    .architecture-slider-wrap {
      margin-top: 18.8034188034vw;
    }
  }
  .architecture-slider-wrap .splide__slide {
    width: calc(var(--my-width) / 16 * 0.51rem);
  }
  @media screen and (max-width: 767px) {
    .architecture-slider-wrap .splide__slide {
      width: calc(var(--my-width) / 1880 * 100vw);
    }
  }
  .architecture-slider-wrap .splide__pagination {
    margin-top: 3.75rem;
    gap: 1.25rem;
  }
  @media screen and (max-width: 767px) {
    .architecture-slider-wrap .splide__pagination {
      margin-top: 5.1282051282vw;
      gap: 1.7094017094vw;
    }
  }
  .architecture-slider-wrap .splide__pagination__page {
    width: 0.9375rem;
    height: 0.9375rem;
    border: 0;
    border-radius: 100rem;
    background: #b5b5b6;
    padding: 0;
  }
  @media screen and (max-width: 767px) {
    .architecture-slider-wrap .splide__pagination__page {
      width: 1.5384615385vw;
      height: 1.5384615385vw;
    }
  }
  .architecture-slider-wrap .splide__pagination__page.is-active {
    background: #fff;
  }
  .architecture-profile {
    margin-top: 10.625rem;
    max-width: 47.625rem;
    display: grid;
  }
  @media screen and (min-width: 768px) {
    .architecture-profile {
      grid-template-columns: 12.5625rem 1fr;
      gap: 1.75rem;
    }
  }
  @media screen and (max-width: 767px) {
    .architecture-profile {
      margin-top: 31.6239316239vw;
      padding: 0 var(--sp-pad3);
      grid-template-columns: 33.7606837607vw 1fr;
      gap: 5.1282051282vw;
      font-size: var(--sp-text-size-a);
    }
  }
  @media screen and (min-width: 768px) {
    .architecture-profile__name {
      font-size: 1.25rem;
    }
  }
  @media screen and (max-width: 767px) {
    .architecture-profile__name {
      margin-top: -0.8547008547vw;
    }
  }
  .architecture-profile__text {
    margin-top: 1.5rem;
  }
  @media screen and (max-width: 767px) {
    .architecture-profile__text {
      margin-top: 2.5641025641vw;
    }
  }
  .p-btn-a-wrap {
    margin-top: 13.75rem;
  }
  @media screen and (max-width: 767px) {
    .p-btn-a-wrap {
      margin-top: 41.0256410256vw;
    }
  }
}